Application Launcher

You can start an application (any executable file) on your computer by swiping an assigned finger over the sensor.

At least one enrolled finger must remain unassigned for displaying the Biomenu. Therefore the maximum number of applications you can launch this way is equal to number of enrolled fingers - 1.

What do you want to do:
Create the association between an enrolled finger and an application


Application Launcher

To create the association between an enrolled finger and an application:

  1. Go to Start menu > Programs > Protector Suite QL ThinkVantage > ThinkVantage Fingerprint Software > Control Center.
    OR
    Swipe your finger to display the Biomenu and select Control Center.
  2. Select Settings > User Settings. Authentification is required. Swipe your finger over the fingerprint sensor when prompted.
  3. Select the Applications tab.
  4. Click the Add button. The Application dialog opens.
  5. Select an enrolled finger that is free. A dialog appears promting you to enroll more fingers if none are available.
  6. Enter a name of the application. (This name is displayed in the Applications tab in User Settings.)
  7. Browse for an application you want to launch. This can be any executable file (e.g. Iexplorer.exe).
  8. Optionally, additional parameters may be entered into the Application parameters field. If you are not sure, leave this field empty. See below for examples of application parameters.
    Examples of Application Parameters
    • A web site can be opened when launching a web browser such as Internet Explorer. Type in a web site address (such as www.upek.com) into the application parameters field and the web site will be launched each time you swipe your assigned finger and launch the browser.
    • A file may be opened by an application such as Microsoft Word documents. Type in a path to the file in quotes (e.g. "C:\Documents and Settings\your.account\My Documents\document.doc"). The file document.doc will be open by Word each time you swipe your finger. More than one parameter can be used for one application.
      • More than one parameter can be used for one application.
  9. Click OK.

To edit the fingerprint/application combination later, click the Edit button.
To delete the fingerprint/application combination, click the Delete button.